<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
	<meta charset="utf-8">
	<title>CEU sample</title>
	<meta name="viewport" content ="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./assets/style.css">
	<script src="https://kit.fontawesome.com/a076d05399.js"></script>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;800&display=swap" rel="stylesheet">
</head>
	<body>
		<nav>
			<input type="checkbox" id="check">
			<label for="check" class="checkbtn">
				<i class="fas fa-bars"></i>
			</label>
			<label class="logo">CEU</label>
			<ul>
				<li><a class="active" href="#">Home Page</a></li>
				<li><a href="#gallery">Gallery</a></li>
				<li><a href="#aboutus">About Us</a></li>
				<li><a href="#contactus">Contact Us</a></li>
				<input type="checkbox" id="check">
				<label for="check" class="checkbtn">
					<i class="fas fa-times"></i>
				</label>
			</ul>
		</nav>
		<section>
			<div class="jumbotron jumbotron-fluid">
  				<div class="container">
    				<h1 class="display-4">Welcome to CEU</h1>
   				 	<p class="lead">This site only have limited display and information.</p>
  				</div>
			</div>
		</section>
		<section class="section1" id="gallery">
			<h2>Gallery</h2>
			<div class="gallery">
    				<img src="./assets/img/g1.jpg" alt="assembly" width="600" height="400">
  				</a>
  				<div class="desc">School Assembly</div>
			</div>
			<div class="gallery">
    				<img src="./assets/img/g3.jpg" alt="basket" width="600" height="400">
  				</a>
  				<div class="desc">North quadrangle</div>
			</div>
			<div class="gallery">
    				<img src="./assets/img/g4.jpg" alt="bldg" width="600" height="400">
  				</a>
  				<div class="desc">2nd building</div>
			</div>
			<div class="symbol">
    				<img src="./assets/img/logo.png" alt="new" width="600" height="400">
  				</a>
  				<div class="desc">New logo</div>
			</div>
			<div class="symbol">
    				<img src="./assets/img/logo2.png" alt="old" width="600" height="400">
  				</a>
  				<div class="desc">Old logo</div>
			</div>
		</section>
		<section class="section2" id="aboutus">
			<div class="about-section">
  				<h1>About Us</h1>
  				<h2>Vision</h2>
  				<p>CEU is the University of first choice – the leading higher education institution fostering excellence in the pursuit of knowledge while engendering personal integrity and social responsibility.</p>
  				<h2>Mission</h2>
  				<p>Provide a rich and stimulating academic environment in order to promote creative and scholarly academic pursuits among its faculty and to equip students with the knowledge, skills, sound moral values, and an appreciation of arts and culture that would prepare them to become productive and innovative professionals with a commitment to nation building in the context of one world;</p>
  				<p>Enhance the development of higher education in the Philippines through its exemplar academic programs and practices, leadership in professional organizations, and participation in academic consortia;</p>
  				<p>Contribute to the promotion of human health and well-being through high-quality programs in health professional education, research, and community service.</p>
			</div>
		</section>
		<section class="section3" id="contactus">
			<h1>Contact Us</h1>
			<form>
				<div class="form-group">
    				<label for="name">Name</label>
    				<input type="text" placeholder="name">
  				</div>
  				<br>
  				<div class="form-group">
    				<label for="email address">Email</label>
    				<input type="text" placeholder="sample@yahoo.com">
  				</div>
  				<br>
  				<div class="form-group">
    				<label for="phone">Phone</label>
    				<input type="text" placeholder="number">
  				</div>
  				<br>
  				<div class="form-group">
    				<label for="name">Subject</label>
    				<input type="text" placeholder=" ">
  				</div>
  				<br>
  				<div class="form-group">
    				<label for="detail"></label>
    				<textarea rows="5" placeholder="Message"></textarea>
  				</div>
  				<input type="submit" value="SEND">
			</form>
			<div class="reach">
				<h1>How to Reach</h1>
				<p>Phone: (+63)2 8735-68-60</p>
				<p>Address: 9 Mendiola St., San Miguel, Manila City</p>
			</div>
		</section>
		<footer>
			<p>educational purposes only</p>
		</footer>
	</body>
</html>